@charset "utf-8";

html {
	color:#000;
	background:#FFF;
	overflow-y: scroll;
}

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
	word-wrap:break-word;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display: block;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,
q:before,q:after {
	content: '';
	content: none;
}

input,textarea {
	margin: 0;
	padding: 0;
}

ol,ul{
	list-style:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

abbr,acronym {
	border:0;
	font-variant:normal;
}

input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	*font-size:100%;
}

legend {
	color:#000;
}

a:focus {
	outline:none;
}
a:hover {
	opacity:0.7;
}

/**
 *
 * 
 *
 */

body{
	font-family: 'Noto Sans JP', ヒラギノ角ゴ ProN, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
    	font-size: 1.5rem;
    	line-height: 1.8;
    	-webkit-text-size-adjust: 100%;
	overflow: hidden;
}
img{
	width: 100%;
	vertical-align: middle;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

@media screen and (max-width: 599px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
.content{
	max-width: 950px;
	margin: auto;
}
	
/*--------------------------
header
---------------------------*/
#header {
    position: relative;
}
.heder_line{
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	padding-top: 15px;
}
.heder_line img{
	width: 100%;
	height: auto;	
}	
.header_inner {
	max-width: 2000px;
	padding: 15px 30px 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	 margin: auto;
}
.top_logo{
	width: 12%;	
}

.top_sns {
	display: flex;
	align-items: center;
	background: #fff;
	padding: 0px 10px 5px;
}

.top_icon_instagram,.top_icon_x{
	margin-right: 10px;
}

/*--------------------------
top
---------------------------*/
.top{
	background: #ffd900;
}
.top_img {
    margin-top: -100px;
}
.page_link_flex{
	display: flex;
    justify-content: space-between;
}
.page_link_list{
	width: 48%;
}
.page_link_flex{
	margin-top: -120px;
}
.cp_day{
	padding: 10px 0 40px;
}

/*--------------------------
open_cp
---------------------------*/
.open_cp_area{
	background: url(../img/open_cp_back.png);
    background-size: cover;
    padding: 50px 0;
}
.open_cp_ttl{
	width: 50%;
    margin: auto;
}
.open_wrap{
	position: relative;
}
.open_prize_ttl{
	position: absolute;
    top: -2%;
    left: -3%;
    width: 100%;
    margin: auto;
    z-index: 2;
}
.open_area{
	background: #fff;
	position: relative;
	border: solid 5px;
    border-radius: 20px;
	margin-top: 20px;
	box-shadow: 4px 3px 0px 0px rgba(0, 0, 0, 1);
	overflow: hidden;
}
.open_cp_questionnaire{
	margin-top: -90px;
}
.open_cp_oubo_area{
	background: #3a64aa;
	padding: 70px 30px 40px;
}
.open_cp_apply_ttl{
	width: 40%;
    margin: auto;
}
.open_cp_step{
	width: 95%;
    margin: auto;
	padding: 35px 0 45px
}
.open_btn{
	width: 90%;
    margin: auto;
}

/*--------------------------
closed_cp
---------------------------*/
.closed_cp_area{
	background: url(../img/closed_cp_back.png);
    background-size: cover;
    padding: 70px 0 50px;
}
.closed_cp_ttl{
	width: 50%;
    margin: auto;
}
.closed_wrap{
	position: relative;
}
.closed_prize_ttl{
	position: absolute;
    top: -1%;
    left: 0;
    width: 107%;
    margin: auto;
    z-index: 2;
}
.closed_area{
	background: #fff;
	position: relative;
	border: solid 5px;
    border-radius: 20px;
	margin-top: 20px;
	box-shadow: 4px 3px 0px 0px rgba(0, 0, 0, 1);
	overflow: hidden;
}
.closed_prize_img{
	background: url(../img/closed_prize_img_back.png);
    background-size: cover;
    background-position: bottom center;
}
.products_area{
	background: url(../img/closed_products_back.png);
    background-size: cover;
	padding: 60px 0 40px;
}
.products_ttl{
	width: 80%;
    margin: auto;
}
.products_list{
	display: flex;
    justify-content: space-around;
    padding: 20px 20px 0;
	flex-wrap: wrap;
}
.products_item{
	width: 18.5%;
}
.products_name {
    text-align: center;
    padding-top: 5px;
}
.item04,.item05,.item09,.item10{
	margin-left: -10px;
}
.closed_cp_oubo_area{
	padding: 40px 30px 40px;
}
.closed_cp_apply_ttl{
	width: 25%;
    margin: auto;
}
.closed_cp_step{
	width: 95%;
    margin: auto;
    padding: 40px 0;
}
.closed_btn{
	width: 95%;
    margin: auto;
}

/*--------------------------
キャンペーン期間
---------------------------*/
.period{
	padding-top: 30px;
}
.cp_period_wrap{
	position:relative;
	background:#fff url("../img/cp_period_bk02.png") center top / cover no-repeat;
	height:450px;
	overflow:hidden;
}
.cp_period_pc{
	width:950px;
	max-width:100%;
	margin:0 auto;
	position:relative;
	z-index:2;
	top: 10%;
}
.cp_period_pc img{
	display:block;
	width:100%;
	height:auto;
}
.cp_period_sp{
	display:none;
}

/*--------------------------
応募方法
---------------------------*/
.apply{
	background:#000;
	padding: 70px 0;
}
/*--------------------------
kiyaku
---------------------------*/
.notice_txtarea {
    height: 50em;
    padding: 1em 1.5em 1.5em;
    overflow: auto;
    margin: 1em 0;
    position: relative;
    z-index: 20;
	background: #fff;
	border: solid 5px #f7d850;
    border-radius: 20px;
	box-shadow: 4px 3px 0px 0px rgba(247, 216, 80, 0.8);
}

.kiyaku_area, .oubol_area,.oubo_cp {
    padding: 15px 0;
}
.kiyaku_midasi, .oubol_midasi {
    font-weight: bold;
    font-size: 1.2em;
    color: #d0121b;
}
.kiyaku_midasi_b{
    font-weight: bold;
    font-size: 1.1em;
}
.kiyaku_txt, .kiyaku_list, .oubol_txt, .oubo1_prize_list{
    font-size: 1em;
    line-height: 1.5em;
    padding-top: 5px;
}
.oubol_listkome{
    font-size: 0.8em;
    line-height: 1.5em;
    padding: 10px 0;
    line-height: 1.7;
}
.kiyaku_txt_b {
    font-size: 0.8em;
    line-height: 1.5em;
    line-height: 1.7;
}
.kiyaku_list, .oubo1_prize_list, .oubol_list {
    padding-left: 20px;
}
.oubo_cp_midasi,.oubo_cp_txt{
	font-weight: bold;
	font-size: 1em;
}
/*--------------------------
footer
---------------------------*/
.footer_b{
	border-top: none;
}
.footer {
	padding: 70px 0 30px;
	text-align: center;
	border-top: solid 1px #cf000e;
}
.footer_inner{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 950px;
	margin: 0 auto;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_inner dl {
	width: 240px;
	text-align: left;
	font-size: 1.3rem;
}
.footer_inner dt {
	margin-bottom:10px
}
.footer_inner dd a {
	color: #000;
	text-decoration: none;
	font-size: 18px;
}
.footer_sns{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	align-content: center;
}
.footer_sns p {
	font-size: 22px;;
	line-height: 1;
	font-weight: 800;
	margin-right: 15px;
}
.fs_area{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}
.footer_icon_instagram,.footer_icon_x {
	margin-right: 10px;
}
.footer_icon_line img{
	width: 90%;
}
.footer_icon_facebook{
	margin-right: 10px;
}	
.copyright {
 	font-size: 18px;
	line-height: 1;
	margin: 50px auto 0;
	width: 100%;
}
#page_top{
	width: 90px;
	height: 90px;
	position: fixed;
	right: 1%;
	bottom: 1%;
	background: #ff0000;
	opacity: 0.8;
	border-radius: 20%;
	z-index: 999;
}
#page_top a{
  	position: relative;
  	display: block;
  	width: 90px;
  	height: 90px;
  	text-decoration: none;
}
#page_top a::before{
  	font-family: 'Font Awesome 5 Free';
  	font-weight: 900;
  	content: '\f102';
  	font-size: 25px;
  	color: #fff;
  	position: absolute;
  	width: 25px;
  	height: 25px;
  	top: -40px;
  	bottom: 0;
  	right: 0;
  	left: 0;
  	margin: auto;
  	text-align: center;
}
#page_top a::after{
  	content: 'PAGE TOP';
  	font-size: 13px;
  	color: #fff;
  	position: absolute;
  	top: 45px;
  	bottom: 0;
  	right: 0;
  	left: 0;
  	margin: auto;
  	text-align: center;
}

@media screen and (max-width: 1450px) {
	.cp_period_wrap{
		height:430px;
	}
	.cp_period_pc{
		top: 6%;
	}
}
@media screen and (max-width: 1250px) {
	.cp_period_pc{
		top: 4%;
	}
}
@media screen and (max-width: 1100px) {
	.cp_period_pc{
		top: 1%;
	}
}
@media screen and (max-width: 1000px) {
	.top_img {
    	margin-top: -75px;
	}
	.top_logo{
		width: 20%;	
	}
	.content {
		margin: 0 30px;
	}
}
@media screen and (max-width: 950px) {
	.closed_prize_ttl {
		width: 101%;
	}
	.period {
    	padding-top: 15px;
	}
	.cp_period_wrap{
		display:none;
	}
	.cp_period_sp{
		display:block;
	}	
	.footer {
		padding: 50px 0 30px;
	}
	.footer_inner{
		margin: 0 20px;
	}
	.footer_inner dl {
		width: 200px;
	}
	.footer_inner dd a{
		font-size: 16px;
	}
	.copyright{
		font-size: 16px;
	}
}
@media screen and (max-width: 900px) {
	.open_cp_questionnaire {
    	margin-top: -70px;
}
}
@media screen and (max-width: 800px) {
    .top_img {
        margin-top: -65px;
    }
    .page_link_flex {
    	margin-top: -100px;
	}
	.open_area{
		border: solid 3px;
		box-shadow: 3px 2px 0px 0px rgba(0, 0, 0, 1);
	}
	.notice_txtarea{
		border: solid 3px #f7d850;
		box-shadow: 3px 2px 0px 0px rgba(247, 216, 80, 0.8);
	}
	.open_prize_img{
		margin-top: -20px;
	}
	.open_cp_questionnaire {
    	margin-top: -65px;
	}
	.open_cp_oubo_area{
		padding: 40px 25px 40px;
	}
	.open_btn{
		width: 95%;
	}
	.closed_cp_area {
		padding: 50px 0 50px;
	}
	.closed_btn {
		width: 100%;
	}
}
@media screen and (max-width: 700px) {
    .page_link_flex {
        margin-top: -85px;
    }
	.open_cp_questionnaire {
        margin-top: -50px;
    }
}

@media screen and (max-width: 599px) {
	.header_inner{
		padding: 5px 5px 0;
		align-items: flex-start;
	}
	.top_logo {
		width: 20%;
	}
	.top_logo img {
		vertical-align: top;
	}
	.top_sns {
		width: 33%;
		padding: 0px 5px 7px;
		height: 33px;
	}	
	.top_icon_instagram, .top_icon_x {
		margin-right: 8px;
	}
	.content {
		margin: 0 15px;
	}
    .top_img {
        margin-top: -50px;
    }
    .page_link_flex{
		margin-top: -55px;
    }
    .cp_day {
    	padding: 10px 0 20px;
	}
	.open_area,.closed_area{
		border-radius: 10px;
    	border: solid 2px;
		box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 1);
		margin-top: 20px;
	}
	.open_cp_area{
		padding: 25px 0 35px;
	}
	.open_prize_img {
        margin-top: -10px;
    }
	.open_cp_questionnaire {
        margin-top: -35px;
    }
    .open_cp_oubo_area {
        padding: 15px 10px 25px;
    }
	.open_cp_step{
		padding: 25px 0 30px;
	}
	.closed_cp_area {
        padding: 30px 0 35px;
    }
    .products_area{
		padding: 20px 0 30px;
   }
   	.products_list{
   		padding: 10px 10px 0;
   }
   .products_item {
    	width: 26%;
	}
   .closed_cp_oubo_area {
    	padding: 10px 20px 25px;
	}
	.closed_cp_apply_ttl{
		width: 30%;
	}
	.closed_cp_step{
		width: 100%;
		padding: 20px 0 25px;
    }
	.apply{
		padding: 30px 0;
	}
	.apply_ttl {
    	width: 45%;
    	margin: auto;
	}
	.apply_img {
    	padding: 25px 0;
	}
	.notice_txtarea{
		padding: 0.8em;
		border-radius: 10px;
    	border: solid 2px #f7d850;
    	box-shadow: 2px 2px 0px 0px rgba(247, 216, 80, 0.8);
	}
	.kiyaku_ttl, .oubol_ttl,.oubo_cp_midasi, .oubo_cp_txt {
    	font-size: 0.8em;
	}
	.kiyaku_area, .oubol_area,.oubo_cp {
    	padding: 10px 0;
	}
	.kiyaku_midasi, .oubol_midasi,.kiyaku_midasi_b {
    	font-size: 0.7em;
	}
	.kiyaku_txt, .kiyaku_list, .oubol_txt, .oubo1_prize_list, .oubol_listkome, .oubol_list,.kiyaku_txt_b{
    	font-size: 0.6em;
	}
	.k_toiawase{
    	font-size: 0.6em;
	}
	.kiyaku_back_bottom{
		bottom: -25px;
	}
	.footer {
    	padding: 30px 0 30px;
	}
	.footer_inner dl {
		width: 120px;
	}
	.footer_inner dt {
    	margin-bottom: 0;
	}
	.footer_inner dd a {
		font-size: 11px;
	}
	.footer_sns {
		width: 190px;
		justify-content: space-evenly;
	}
	.footer_sns p{
		margin: 0 auto 10px;
	}
	.footer_icon_x img{
		width: 70%;
	}
	.footer_icon_line img{
		width: 70%;
	}
	.footer_icon_facebook img{
		width: 70%;
	}
	.fs_area{
		flex-wrap: nowrap;
		align-items: flex-start;
	}
	.footer_icon_instagram, .footer_icon_x {
		margin-right: 5px;
	}
	#page_top {
		width: 60px;
		height: 60px;
	}
	#page_top a{
		width: 60px;
		height: 60px;
	}
	#page_top a::before{
		font-size: 20px;
		width: 10px;
		height: 10px;
		top: -45px;
	}
	#page_top a::after{
		font-size: 10px;
		top: 35px;
	}
}

@media screen and (max-width: 400px) {
	.page_link_flex {
        margin-top: -50px;
    }
    .open_cp_questionnaire {
        margin-top: -30px;
    }
}